<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="recipes.css">
        <title>Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2 class="subtitle">All the food that's fit to eat</h2>
            <div class="recipes">
                <div>
                    <h3>
                        <a href="salad.html">Avocado Salad</a>
                    </h3>
                    <img src="https://elavegan.com/wp-content/uploads/2019/09/Healthy-Mexican-avocado-salad-with-corn-and-oil-free-dressing.jpg"
                        alt="Avocado Salad" style="width:200px;height:200px;">
                    <div>
                        4.2 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="crisp_tacos.html">Crispy Avocado Tacos</a>
                    </h3>
                    <img src="https://mindfulavocado.com/wp-content/uploads/2019/04/Vegan-Avocado-Tacos_005.1.jpg"
                        alt="Crispy Avocado Tacos" style="width:200px;height:200px;">
                    <div>
                        4.4 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="guac.html">Simple Guacamole</a>
                    </h3>
                    <img src="https://www.lemonblossoms.com/wp-content/uploads/2021/04/Guacamole-S2.jpg" alt="Simple Guacamole"
                        style="width:200px;height:200px;">
                    <div>
                        4.9 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="tacos.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02"
                        alt="Vegetarian Tacos" style="width:200px;height:200px;">
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="tortilla_soup.html">Vegetarian Tortilla Soup</a>
                    </h3>
                    <img src="https://healthyfitnessmeals.com/wp-content/uploads/2020/10/Vegetarian-Lentil-Tortilla-Soup-9.jpg"
                        alt="Vegetarian Tortilla Soup" style="width:200px;height:200px;">
                    <div>
                        4.8 stars
                    </div>
                </div>
            </div>
        </main>
        <br>
        <footer>
                Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
